var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/embeddings/route.js")
R.c("server/chunks/[root-of-the-server]__095b6z6._.js")
R.c("server/chunks/[root-of-the-server]__0n5swgk._.js")
R.c("server/chunks/_0oykw3e._.js")
R.c("server/chunks/[root-of-the-server]__01gs37g._.js")
R.c("server/chunks/[root-of-the-server]__0bg639a._.js")
R.c("server/chunks/_0f3-ov~._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/open-sse_0hu9ugd._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/[root-of-the-server]__0r.a96~._.js")
R.c("server/chunks/open-sse_0irfoam._.js")
R.c("server/chunks/open-sse_config_providerModels_0-p52r2.js")
R.c("server/chunks/_next-internal_server_app_api_v1_embeddings_route_actions_13npmib.js")
R.m(316349)
module.exports=R.m(316349).exports
